collector.oai.http.defaultDelay     = 120
collector.oai.http.readTimeOut      = 120
collector.oai.http.maxNumberOfRetry = 6
services.objectstore.basePathList.xquery = collection('/db/DRIVER/ServiceResources/ObjectStoreServiceResourceType')//PROPERTY[@key='basePath']/@value/string()

